Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1503

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1503
Last Modified 05 Sep 2008 12:00:00
Published 25 Mar 2008 03:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1503

Summary

Cross-site scripting (XSS) vulnerability in the web management interface in F5 BIG-IP 9.4.3 allows remote attackers to inject arbitrary web script or HTML via (1) the name of a node object, or the (2) sysContact or (3) sysLocation SNMP configuration field, aka "Audit Log XSS." NOTE: these issues might be resultant from cross-site request forgery (CSRF) vulnerabilities.

Vulnerable Systems

Application

  • F5 Big-ip 9.4.3


References

XF - f5bigip-auditlog-xss(41440)

BID - 28416

BUGTRAQ - 20080323 F5 BIG-IP Web Management Audit Log XSS

SREASON - 3778


Last Updated: 27 May 2016 10:47:10